## cpcm 1.0-1

=== Makefile ===
GAME_VERSION=1.0

all:
	make -C src -f Makefile -k all GAME_VERSION=$(GAME_VERSION)
	make -C src/menu -f Makefile -k all GAME_VERSION=$(GAME_VERSION)

install:
	make -C src -f Makefile -k install DESTDIR=$(DESTDIR) GAME_VERSION=$(GAME_VERSION)
	make -C src/menu -f Makefile -k install DESTDIR=$(DESTDIR) GAME_VERSION=$(GAME_VERSION)

clean:
	make -C src -f Makefile -k clean
	make -C src/menu -f Makefile -k clean
