=== debian/changelog ===
cpcm (1.0-1) unstable; urgency=low

  * Initial release

 -- unknown <Javi@unknown>  Mon, 29 Mar 2010 22:55:32 +0100
