## cpcm 1.05-1

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-GAME_VERSION=1.0
+GAME_VERSION=1.05
 
 all:
 	make -C src -f Makefile -k all GAME_VERSION=$(GAME_VERSION)
