=== debian/changelog ===
cpcm (1.05-1) unstable; urgency=low

  * Fixed joystick key mapping mismatch
  * Fixed accelerometer sensitivity bug

 -- unknown <Javi@unknown>  Tue, 06 Apr 2010 16:04:32 +0100
