## cpcm 1.10-1

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-GAME_VERSION=1.05
+GAME_VERSION=1.1
 
 all:
 	make -C src -f Makefile -k all GAME_VERSION=$(GAME_VERSION)
