=== debian/changelog ===
cpcm (1.10-1) unstable; urgency=low

  * Added 2 disk drives support
  * Disk auto launch feature
  * Monochrome monitor option
  * Remember last ROM folder
  * Fixed eject disk not working properly

 -- unknown <Javi@unknown>  Thu, 08 Apr 2010 11:49:32 +0100
