## cpcm 1.20-1

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-GAME_VERSION=1.1
+GAME_VERSION=1.2
 
 all:
 	make -C src -f Makefile -k all GAME_VERSION=$(GAME_VERSION)
