=== src/Makefile ===
--- 
+++ 
@@ -56,7 +56,8 @@
 STRIP=strip
 
 DEFAULT_CFLAGS = $(shell pkg-config --cflags gconf-2.0) \
-	$(shell pkg-config --cflags glib-2.0)
+	$(shell pkg-config --cflags glib-2.0) \
+	$(shell pkg-config --cflags gtk+-2.0)
 MORE_CFLAGS = -DLSB_FIRST \
 -I. -I/usr/include -I/usr/include/SDL \
  -DMPU_JZ4740 -O3 -fomit-frame-pointer -fsigned-char -ffast-math \
@@ -72,9 +73,10 @@
 CFLAGS = $(DEFAULT_CFLAGS) $(MORE_CFLAGS) 
 LDFLAGS = -s
 
-LIBS += -L/usr/lib -lpng -lz -lm -lpthread -ldl -lSDL -losso \
+LIBS += -L/usr/lib -lpng -lz -lm -lpthread -ldl -lSDL -lSDL_image -losso -lX11 \
 	$(shell pkg-config --libs gconf-2.0) \
-	$(shell pkg-config --libs glib-2.0)
+	$(shell pkg-config --libs glib-2.0) \
+	$(shell pkg-config --libs gtk+-2.0)
 	
 all: $(TARGET)
