=== debian/changelog ===
cpcm (1.20-1) unstable; urgency=low

  * New keyboard layout, better support for international keyboards
  * Visual back button

 -- unknown <Javi@unknown>  Tue, 21 Apr 2010 12:04:32 +0100
